Command Line Options
Prev | Chapter 1. Introduction | Next

## Command Line Options

### Specify a File

When starting QtiPlot from the command prompt, you can supply the name of a project file:

    qtiplot file_name.qti

or the name of an ASCII file:

    qtiplot ASCII_file_name

In this latter case a new "untitled" project will be created, containing a spreadsheet with the ASCII data in the file and a 2D plot of all columns as a function of the first column in the file. You must take care of the format of the ASCII file because it will be read with the current values of the Set Import Options... command dialog. These default values are:

- the default field separator is ; but it can be changed in the Preferences... command dialog,

- all lines are read,

- the first line is used to name the columns,

- the spaces at the end of the lines are not removed,

- the spaces are not simplified.

Prev | Up | Next
Chapter 1. Introduction | Home | General Concepts and Terms